Bug 19505 - Gnome linuxconf generates "/etc/sysconfig/mouse has a revision date in the future" message after saving NIC-parameters in basic host information
Gnome linuxconf generates "/etc/sysconfig/mouse has a revision date in the fu...
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-10-21 04:27 EDT by Need Real Name
Modified: 2015-01-07 18:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-18 05:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-21 04:27:26 EDT
Every time when I try to set the parameters (IP-address, NIC module, 
netmask etc) to work with the 3Com 3C509 NIC with Gnome linuxconf I get 
the following message two times in a row:

"The file /etc/sysconfig/mouse has a revision date in the future. This 
probably means that your system time is wrong or has been wrong at some 
After selecting OK on both fault messages the Gnome session manager 
crashes due to a fatal error (segmentation fault) and I've to reboot the 
system or login again. After rebooting the NIC isn't recognized.
BTW the error message text contains faults: "as a revision date" and "as 
been wrong at some"
Comment 1 Need Real Name 2000-10-21 04:31:42 EDT
The mouse hangs after the two messages are generated and if I've selected them 
with an "OK" confirmation.
Comment 2 Kjartan Maraas 2004-03-29 15:29:59 EST
guess it's time to close these old reports off now?

Note You need to log in before you can comment on or make changes to this bug.